@charset "UTF-8";
/*  WIDGET STYLES */

/* even lighter #FCFAEB */
/* lighter #EFEDDC  */
/* background color: 				#E5E3D1 */
/* darker background color: 		#CECCBE */
/* even darker background color: 	#AFAEA3 */
/* A:static link on background color #4D4D4D*/
/* A:hover link on background color #000000*/


.sidebar h4.widgettitle a  {color:#000000;}
.sidebar h4.widgettitle a:hover {color:#b4111a;}

body.archive .sidebar, 
body.search .sidebar,
body.blog .sidebar,
body.page-template-default  .sidebar,
body.page-template-page-with-head-graphic   .sidebar{
  margin-left: 0em;
  margin-top: 0em;
/*  background-color: #EFEDDC;
*/  float: right;
  padding-top: 1em;
  padding-left: 1em;
  padding-bottom: 1em;
  padding-right: 1em;
  color: #000;
/*  font-family: Arial, Helvetica, sans-serif;
*/  font-size: 12px;
  margin-bottom: 1.5em;
  border: 2px #fff solid;
/*	webkit-box-shadow: 0 5px 15px 0px rgba(175,174,163,25);
  	box-shadow: 0 5px 15px 0px rgba(175,174,163,25);
*/ }
body.archive .sidebar.last-col, 
body.search .sidebar.last-col,
body.blog .sidebar.last-col,
body.page-template-default  .sidebar.last-col,
body.page-template-page-with-head-graphic .sidebar.last-col {
	padding-right: 1em !important;
}



body.archive .sidebar h4, 
body.search .sidebar h4,
body.blog .sidebar h4,
body.page-template-default  .sidebar h4,
body.page-template-page-with-head-graphic  .sidebar h4{
font-weight: bold;
  padding-bottom: 0.25em;
  border-bottom: solid 0.2em #B4111A;
  margin-top: 0em;
  margin-bottom: 0.75em;
  text-transform: uppercase;
  padding-top: 0em;
  font-size: 1.2em;
  font-family: 'BellGothicBlack', Arial, Helvetica, sans-serif;
}

body.archive .sidebar .widget,
body.search .sidebar .widget,
body.blog .sidebar .widget,
body.page-template-default  .widget,
body.page-template-page-with-head-graphic .widget{
  padding-top: 0em;
  padding-left: 0em;
  padding-bottom: 1em;
  padding-right: 0em;
  border-bottom: 1px dotted #a8a8a8;
  margin-top: 0em;
}




/*==========================================*/
/* Text										*/
/*==========================================*/
/* Add your style enhancements for particular widgets here.  Make sure to preface them with their widget class or id.*/



.widget ul li {
  /* deep nesting */ }

.no-widgets {
  background-color: white;
  padding: 1.5em;
  text-align: center;
  border: 1px solid #cccccc;
  border-radius: 2px;
  margin-bottom: 1.5em; 
}


/*==========================================*/
/*Text										*/
/*==========================================*/
.sidebar .widget_text {}
.sidebar .widget_text .textwidget {font-size:0.9em;line-height: 1.33em;}

/*==========================================*/
/* Calendar									*/
/*==========================================*/
.calendar_wrap caption{font-weight:700; padding:0.125em;}
.calendar_wrap thead{}
.calendar_wrap thead tr{}
.calendar_wrap thead td{}
.calendar_wrap tfoot {}
.calendar_wrap tfoot tr{}
.calendar_wrap tfoot td{font-weight:700;}
.calendar_wrap tfoot td#prev{text-align:left; }
.calendar_wrap tfoot td#next{text-align:right; }
.calendar_wrap tfoot td#prev a, 
.calendar_wrap tfoot td#next a{;
	border-radius: 16px;
    padding-top: 2px;
    padding-bottom: 3px;
    padding-left: 6px;
    padding-right: 6px;
    border: solid 1px #aaaaaa;
	font-size:.75em;
	padding-left:1em;
	padding-right:1em;
}
.calendar_wrap tfoot td#prev a:hover, 
.calendar_wrap tfoot td#next a:hover {border: solid 1px #000000; background-color:#ffffff; color:#000000!important;}

.calendar_wrap tbody {}
.calendar_wrap tbody tr{}
.calendar_wrap tbody td{}
.calendar_wrap table {width:100%;} 
.calendar_wrap tr {}
.calendar_wrap td {width:14%;text-align:center;}

.calendar_wrap td#today {    
	font-weight: bold;
    background-color: #efefef;
}

	
	
/*==========================================*/
/* Pages									*/
/*==========================================*/

.widget_pages {}
.widget_pages>ul{list-style-type: none;}
.widget_pages ul>li.page_item.page_item_has_children>ul.children{list-style-type: square; margin-left:0.375em;}
.widget_pages ul>li.page_item.page_item_has_children>ul.children>li.page_item.page_item_has_children>ul.children{list-style-type: disc;}
.widget_pages ul>li.page_item.page_item_has_children>ul.children>li.page_item.page_item_has_children>ul.children>li>ul.children{list-style-type: circle;}
/*.widget_pages>ul>li>ul>li>ul>li>ul>li>ul{list-style-type:}
.widget_pages>ul>li>ul>li>ul>li>ul>li>ul>li>ul{list-style-type: none;}
.widget_pages>ul>li>ul>li>ul>li>ul>li>ul>li>ul>li>ul{list-style-type: none;}
.widget_pages>ul>li>ul>li>ul>li>ul>li>ul>li>ul>li>ul>li>ul{list-style-type: none;}
*/.widget_pages>ul>li.page_item{}
.widget_pages>ul>li.page_item>a{}
.widget_pages>ul>li.page_item.page_item_has_children {}
.widget_pages>ul>li.page_item_has_children ul.children {}
.widget_pages>ul>li.page_item_has_children ul.children li.page_item{}
.widget_pages>ul>li.page_item_has_children ul.children li.page_item a{}
.widget_pages>ul>li.page_item_has_children ul.children li.page_item.page_item_has_children {}
.widget_pages>ul>li.page_item_has_children ul.children li.page_item.page_item_has_children>a{color:#F00;}



/*==========================================*/
/* RSS Widget								*/	
/*==========================================*/

.widget_rss {}
.widget_rss .widgettitle {    
	border-bottom: 1px solid #444;
    margin-bottom: 0.125em;
    padding-bottom: 0.375em;
}
.widget_rss h2.widgettitle {
	font-size: 1.1em;
    font-weight: 700;
}
.widget_rss h2.widgettitle>a.rsswidget {}

.widget_rss .widgettitle>a.rsswidget img {margin-bottom: 0px;}

.widget_rss ul li {
	list-style-type: none;
    margin-left: 0em;
	border-bottom: dotted 1px #D6D6D6;
    padding-bottom: 10px;
    margin-bottom: 9px;
}
.widget_rss ul li a.rsswidget {
	font-family: 'Lato','Open Sans',sans-serif;
    font-size: 1.25em;
    font-weight: 700;
	text-decoration:none;
}
.widget_rss ul li .rss-date {
	font-size: .65em;
    display: inline-block;font-weight: 400;}

.widget_rss ul li .rssSummary {
	font-size: .75em;
    line-height: 1.5em;
}
.widget_rss ul li .rssSummary cite {
	font-size: 0.675em;
	line-height: 1.5em;
	font-style: normal;
	font-weight: bold;
	font-variant: small-caps;
}

/*==========================================*/
/* Archives 								*/
/*==========================================*/

.sidebar .widget_archive {}
.sidebar .widget_archive label{
	display:none;
}

/*==========================================*/
/* Recent Posts								*/
/*==========================================*/

.sidebar .widget_recent_entries {}
.sidebar .widget_recent_entries ul li{
	border-bottom: dotted 1px #D6D6D6;
    padding-bottom: 10px;
    margin-bottom: 9px;
}
.sidebar .widget_recent_entries ul li a{
	font-family: 'Lato','Open Sans',sans-serif;
	font-size: 1.25em;
	font-weight: 700;
}
.sidebar .widget_recent_entries ul li .post-date {
	font-size: .65em;
    display: inline-block;
}

/*==========================================*/
/* Tag Cloud								*/
/*==========================================*/
.sidebar .widget_tag_cloud {}


/*==========================================*/
/*Links										*/
/*==========================================*/
.sidebar .widget_links {}
.sidebar .widget_links ul li{font-size:0.875em;}

.sidebar .widget_links ul li a{
	padding-left: .75em;
    padding-right: .75em;
    padding-top: .25em;
    padding-bottom: .25em;
    margin-right: .05em;
    margin-bottom: .25em;
    line-height: 1.3em;
    -webkit-border-radius: .75em;
    border-radius: .75em;
    font-weight: 700;
	color: #FFF;
	display: block;
}

.sidebar .widget_links ul li:nth-child(20n-19) a {background-color: #0A7B83;border:solid 1px #fff;}
.sidebar .widget_links ul li:nth-child(20n-19) a:hover {background-color: #fff;border:solid 1px #0A7B83; color:#0A7B83}

.sidebar .widget_links ul li:nth-child(20n-18) a {background-color: #2AA876;border:solid 1px #fff;}
.sidebar .widget_links ul li:nth-child(20n-18) a:hover {background-color: #fff;border:solid 1px #2AA876; color:#2AA876}

.sidebar .widget_links ul li:nth-child(20n-17) a {background-color: #FFD265;border:solid 1px #fff;}
.sidebar .widget_links ul li:nth-child(20n-17) a:hover {background-color: #fff;border:solid 1px #FFD265; color:#FFD265}

.sidebar .widget_links ul li:nth-child(20n-16) a {background-color: #F19C65;border:solid 1px #fff;}
.sidebar .widget_links ul li:nth-child(20n-16) a:hover {background-color: #fff;border:solid 1px #F19C65; color:#F19C65}

.sidebar .widget_links ul li:nth-child(20n-15) a {background-color: #CE4D45;border:solid 1px #fff;}
.sidebar .widget_links ul li:nth-child(20n-15) a:hover {background-color: #fff;border:solid 1px #CE4D45; color:#CE4D45}

.sidebar .widget_links ul li:nth-child(20n-14) a {background-color: #405952;border:solid 1px #fff;}
.sidebar .widget_links ul li:nth-child(20n-14) a:hover {background-color: #fff;border:solid 1px #405952; color:#405952}

.sidebar .widget_links ul li:nth-child(20n-13) a {background-color: #9C9B7A;border:solid 1px #fff;}
.sidebar .widget_links ul li:nth-child(20n-13) a:hover {background-color: #fff;border:solid 1px #9C9B7A; color:#9C9B7A}

.sidebar .widget_links ul li:nth-child(20n-12) a {background-color: #FFD393;border:solid 1px #fff;}
.sidebar .widget_links ul li:nth-child(20n-12) a:hover {background-color: #fff;border:solid 1px #FFD393; color:#FFD393}

.sidebar .widget_links ul li:nth-child(20n-11) a {background-color: #FF974F;border:solid 1px #fff;}
.sidebar .widget_links ul li:nth-child(20n-11) a:hover {background-color: #fff;border:solid 1px #FF974F; color:#FF974F}

.sidebar .widget_links ul li:nth-child(20n-10) a {background-color: #F54F29;border:solid 1px #fff;}
.sidebar .widget_links ul li:nth-child(20n-10) a:hover {background-color: #fff;border:solid 1px #F54F29; color:#F54F29}

.sidebar .widget_links ul li:nth-child(20n-9) a {background-color: #2B2B2B;border:solid 1px #fff;}
.sidebar .widget_links ul li:nth-child(20n-9) a:hover {background-color: #fff;border:solid 1px #2B2B2B; color:#2B2B2B}

.sidebar .widget_links ul li:nth-child(20n-8) a {background-color: #068894;border:solid 1px #fff;}
.sidebar .widget_links ul li:nth-child(20n-8) a:hover {background-color: #fff;border:solid 1px #068894; color:#068894}

.sidebar .widget_links ul li:nth-child(20n-7) a {background-color: #00AC65;border:solid 1px #fff;}
.sidebar .widget_links ul li:nth-child(20n-7) a:hover {background-color: #fff;border:solid 1px #00AC65; color:#00AC65}

.sidebar .widget_links ul li:nth-child(20n-6) a {background-color: #EBAF3C;border:solid 1px #fff;}
.sidebar .widget_links ul li:nth-child(20n-6) a:hover {background-color: #fff;border:solid 1px #EBAF3C; color:#EBAF3C}

.sidebar .widget_links ul li:nth-child(20n-5) a {background-color: #E9662C;border:solid 1px #fff;}
.sidebar .widget_links ul li:nth-child(20n-5) a:hover {background-color: #fff;border:solid 1px #E9662C; color:#E9662C}

.sidebar .widget_links ul li:nth-child(20n-4) a {background-color: #334D5C;border:solid 1px #fff;}
.sidebar .widget_links ul li:nth-child(20n-4) a:hover {background-color: #fff;border:solid 1px #334D5C; color:#334D5C}

.sidebar .widget_links ul li:nth-child(20n-3) a {background-color: #45B29D;border:solid 1px #fff;}
.sidebar .widget_links ul li:nth-child(20n-3) a:hover {background-color: #fff;border:solid 1px #45B29D; color:#45B29D}

.sidebar .widget_links ul li:nth-child(20n-2) a {background-color: #EFC94C;border:solid 1px #fff;}
.sidebar .widget_links ul li:nth-child(20n-2) a:hover {background-color: #fff;border:solid 1px #EFC94C; color:#EFC94C}

.sidebar .widget_links ul li:nth-child(20n-1) a {background-color: #E27A3F;border:solid 1px #fff;}
.sidebar .widget_links ul li:nth-child(20n-1) a:hover {background-color: #fff;border:solid 1px #E27A3F; color:#E27A3F}

.sidebar .widget_links ul li:nth-child(20n-0) a {background-color: #DF5A49; border:solid 1px #fff;}
.sidebar .widget_links ul li:nth-child(20n-0) a:hover {background-color: #fff;border:solid 1px #DF5A49; color:#DF5A49}






/*==========================================*/
/* Blog Posts by Category					*/
/*==========================================*/

.sidebar .widget_ccmcblogpostsbycat {}

.sidebar .widget_ccmcblogpostsbycat ul li {
	border-bottom: dotted 1px #D6D6D6;
    padding-bottom: 10px;
    margin-bottom: 9px;}

.sidebar .widget_ccmcblogpostsbycat ul li .ccmc-blogposts-image-container {
	clear: left;
    float: left;
    height: 50px;
    width: 4em;
	height: auto;
	max-height:4em;
    overflow: hidden;
    display: inline-block;
    margin-right: .5em;
    margin-bottom: .5em;
    position: relative;
}

.sidebar .widget_ccmcblogpostsbycat ul li .ccmc-blogposts-image-container a {}

.sidebar .widget_ccmcblogpostsbycat ul li .ccmc-blogposts-image-container a img {}

.sidebar .widget_ccmcblogpostsbycat ul li .ccmc-blogposts-image-container a img.avatar {
	width: 4em;
	height: auto;}
	
.sidebar .widget_ccmcblogpostsbycat ul li .title-with-image {
	font-family: 'Lato','Open Sans',sans-serif;
	font-size: 1.25em;
    display: block;
    font-weight: 700;
}

.sidebar .widget_ccmcblogpostsbycat ul li .title-with-image a {}

.sidebar .widget_ccmcblogpostsbycat .ccmc-blogposts-author {
	font-size: .65em;
    display: inline-block;
}

.sidebar .widget_ccmcblogpostsbycat .ccmc-blogposts-author a {}

.sidebar .widget_ccmcblogpostsbycat .ccmc-blogposts-date {	
	font-size: .65em;margin-bottom: .5em;
    display: inline-block;
}

.sidebar .widget_ccmcblogpostsbycat .ccmc-blogposts-excerpt {    
	font-size: .75em;
	line-height:1.5em;
}

/*==================================================*/
/* Upcoming Events									*/
/*--------------------------------------------------*/
/* Assuming the use of All in one Event Calendar 	*/
/*==================================================*/

.sidebar .widget_ai1ec_agenda_widget {}

.sidebar .widget_ai1ec_agenda_widget .timely .ai1ec-btn-xs {
	margin-left: .75em; 
	margin-right: .75em;
}

body.mobile .sidebar .widget_ai1ec_agenda_widget .ai1ec-agenda-widget-view .ai1ec-date {
	background:none;
}

body.mobile .sidebar .widget_ai1ec_agenda_widget .ai1ec-agenda-widget-view .ai1ec-event > a {
	font-size: 1.2em;
}
body .widget.widget_ai1ec_agenda_widget .ai1ec-agenda-widget-view .ai1ec-date:first-child !important, 
body .widget.widget_ai1ec_agenda_widget .ai1ec-agenda-view .ai1ec-date:first-child !important,
.timely .ai1ec-agenda-view .ai1ec-date:first-childs, 
.timely .ai1ec-agenda-widget-view .ai1ec-date:first-child
{border-top:none;}

/*==================================================*/
/* Popular widget									*/
/*==================================================*/

.popular-widget {}

.pop-widget-tabs {
	text-rendering: optimizelegibility;
    font-weight: 500;
    font-family: 'Lato','Open Sans',sans-serif;
}
.popular-widget ul.pop-widget-tabs li{
	margin-bottom:0px;
	border:none;
}

.popular-widget ul.pop-widget-tabs li a {
	padding: 0 5px; 
	background:none; 
	color: #888888;
	border:none
}

.popular-widget ul.pop-widget-tabs li a:hover {
	color:#000000;
}

.popular-widget ul.pop-widget-tabs li a.active, .popular-widget ul.pop-widget-tabs li a:focus {
	background-color:#fff; 
	color:#000
}

.popular-widget .pop-layout-v div.pop-inside {
	margin: 0px 0px 0px;
}

.popular-widget .pop-layout-v div.pop-inside ul li {
	padding: 8px 8px; 
	background-color:#ffffff;
}
#sidebar1.sidebar .widget.popular-widget:last-child  .pop-layout-v div.pop-inside ul li:last-child {padding-bottom:1em;}


.popular-widget img, .popular-widget .pop-layout-v div.pop-inside ul li img{
	width: 100%;
	height:auto;
	max-width: 100%;
	float:none;
}

.popular-widget img, .popular-widget .pop-layout-v div.pop-inside ul li img.avatar {
	width: 100px;
	height:auto;
	max-width: 100px;
	float:left;
}

.pop-layout-v div.pop-inside ul li .pop-overlay {
	display:block; 
	position:inherit;
	margin-top:0.25em;
}

div.pop-inside ul li .pop-title{} 

.pop-title{
    font-weight: bold;
    font-family: 'Lato','Open Sans',sans-serif;
	font-size: 1em;
	line-height:1em; 
	margin-bottom:.5em;
}

body.mobile .pop-title{font-size: 1.25em;line-height:normal;}
.pop-count{
	font-weight: bold;
    font-family: 'Lato','Open Sans',sans-serif;
	font-size: 0.75em; 
	color:#FF8300; 
	display:inline-block;}
.pop-summary{    
	font-size: .75em; 
	line-height:1.25em;
}

/*==================================================*/
/*Meta Widget*/
/*==================================================*/
.widget_meta {}

.widget_meta ul{font-size:10px;}
.widget_meta ul li{display:inline;}
.widget_meta ul li a {border-radius:16px; padding-top:2px; padding-bottom:3px; padding-left:6px; padding-right:6px; border: solid 1px #aaaaaa;}
.widget_meta ul li a:hover {color:#ffffff; border: solid 1px #000000; background-color:#000000;}
.widget_meta abbr[title] {border:none;}

/*==================================================*/
/*General*/
/*==================================================*/
.sidebar form input[type=submit], 
.sidebar form input[type=reset] {
	padding-top: .25em;
    padding-bottom: .25em;
    border-radius: 1em;
    padding-left: 1em;
    padding-right: 1em;
    border: 1px solid #ddd;
    color: #000;
    text-transform: uppercase;
}
.sidebar form input[type=submit]:hover, 
.sidebar form input[type=reset]:hover {
	color:#ffffff;
	background-color:#000;
	border-color:#000;

}
input::-webkit-datetime-edit {
	padding-left: 12px;
}

/*==================================================*/
/*Search and Filter*/
/*==================================================*/

form.searchandfilter {}
form.searchandfilter>div {}
form.searchandfilter>div>ul {}
form.searchandfilter>div>ul>li {width:100%;}
form.searchandfilter>div>ul>li input{margin-bottom:0px;}


/*==========================================================*/
/*  Related Posts by Taxonomy - By keesiemijer              */
/*==========================================================*/
.sidebar .widget.related_posts_by_taxonomy{}
.sidebar .widget.related_posts_by_taxonomy br {display:none;}

.sidebar .widget.related_posts_by_taxonomy .widgettitle{margin-bottom:.875em!important;}

.sidebar .widget.related_posts_by_taxonomy .gallery{}
.sidebar .widget.related_posts_by_taxonomy .gallery .gallery-item, .sidebar .widget.related_posts_by_taxonomy li{
    padding-bottom:1em;
    border-bottom:1px dotted #d5d5d5;
    margin-top:0em;
}
.sidebar .widget.related_posts_by_taxonomy .gallery .gallery-item a img{width:100%;height:auto; color:#000;}
.sidebar .widget.related_posts_by_taxonomy .gallery .gallery-item .wp-caption-text.gallery-caption {
    font-weight:bold; 
    display:inline-block;
    
}
.sidebar .widget.related_posts_by_taxonomy .gallery .gallery-item .wp-caption-text.gallery-caption a{color:#000;}
.sidebar .widget.related_posts_by_taxonomy  .rpbt-post-date{ font-size:.75em;font-weight:normal; /*display:inline-block;*/}

.sidebar .widget.related_posts_by_taxonomy li {padding-bottom:1em;
    border-bottom:1px dotted #d5d5d5;
    margin-top:0em;}
.sidebar .widget.related_posts_by_taxonomy li a{font-weight:bold; 
    display:inline-block;}
.sidebar .widget.related_posts_by_taxonomy li a:hover {}

/*==========================================================*/
/*  Contextual Related Posts                                */
/*==========================================================*/
.sidebar .widget.widget_widget_crp {}
.sidebar .widget.widget_widget_crp ul {}
.sidebar .widget.widget_widget_crp ul li{padding-bottom:1em;
    border-bottom:1px dotted #d5d5d5;
    margin-top:0em;}
.sidebar .widget.widget_widget_crp ul li a{color:#000;} 
.sidebar .widget.widget_widget_crp ul li a img{
    width:100%;
    height:auto;
} 
.sidebar .widget.widget_widget_crp ul li a .crp_title {
    font-weight:bold; 
    display:block; 
}
.sidebar .widget.widget_widget_crp ul li .crp_author {
    font-size:.625em;font-weight:normal; display:inline-block; padding-right:2em;
}
.sidebar .widget.widget_widget_crp ul li .crp_date {
    font-size:.625em;
    font-weight:normal; 
    display:inline-block;
}
.sidebar .widget.widget_widget_crp ul li .crp_excerpt {
    font-size:.75em;
    font-weight:normal; 
    display:block;
    line-height: 1.375em;
}

/*==========================================================*/
/*  YARPP                                                   */
/*==========================================================*/
.sidebar .widget.widget_yarpp_widget {}
.sidebar .widget.widget_yarpp_widget .yarpp-related-widget {}
.sidebar .widget.widget_yarpp_widget .yarpp-related-widget h3
{    border-bottom: 1px solid #444;
    margin-bottom: 0.125em;
    padding-bottom: 0.375em;
    font-size: 1.1em;
    line-height: 1.25em;
    font-weight: 700;
}
.sidebar .widget.widget_yarpp_widget .yarpp-related-widget .yarpp-thumbnails-horizontal a,
.sidebar .widget.widget_yarpp_widget .yarpp-related-widget ol li{
    color:#000!important;
} 

.sidebar .widget.widget_yarpp_widget .yarpp-related-widget .yarpp-thumbnails-horizontal .yarpp-thumbnail,
.sidebar .widget.widget_yarpp_widget .yarpp-related-widget ol li{
    width:100%!important; 
    height:auto!important; 
    padding-bottom:1em!important;
    border-bottom:1px dotted #d5d5d5!important; 
    margin-top:0em!important; 
    padding-right:0em!important; 
    padding-left:0em!important; 
    border-right:none!important; 
    border-top:none!important; 
    border-left:none!important; 
    display:block!important; 
}
    
    
.sidebar .widget.widget_yarpp_widget .yarpp-related-widget .yarpp-thumbnails-horizontal  .yarpp-thumbnail>img{
    width:100%!important;
    height:auto!important;
    margin-bottom:.5em!important;
    margin-left:0px!important;
    margin-right:0px!important;
}

.sidebar .widget.widget_yarpp_widget .yarpp-related-widget .yarpp-thumbnails-horizontal a .yarpp-thumbnail-title,
.sidebar .widget.widget_yarpp_widget .yarpp-related-widget ol li a{
    font-weight:bold; 
    display:block; 
    font-size:.875em;
    width:100%!important;
    margin:0px;
}

.sidebar .widget.widget_yarpp_widget .yarpp-related-widget ol li a{
    font-size: 1em!important; 

}
.sidebar .widget.widget_yarpp_widget .yarpp-related-widget ol li{
    color:#000!important;
    padding-top:1em!important;
}
.sidebar .widget.widget_yarpp_widget .yarpp-related-widget ol li:first-child{
    padding-top:0em!important;
}


/* ================================================== */
/* Link lists in sidebar widgets
/* ================================================== */


/*RECENT POSTS WIDGET EXTENDED*/
li.widget.rpwe_widget.recent-posts-extended {display:block;}

.widget.rpwe_widget.recent-posts-extended li>H3>A
{
	color:#000000;
/*	padding-bottom: .25em;
	border-bottom:none;
	margin-bottom:.75em;*/
	text-decoration:none;
/*	line-height:1.75em;
*/	font-size: 1.1em;
	font-family: BellGothic, Helvetica, Arial, sans-serif;
	font-weight:bold;
}


/*RECENT POSTS WIDGET EXTENDED*/
.widget.rpwe_widget.recent-posts-extended li>H3>A:hover 
{
	color: #B4111A;
/*  	border-bottom: #bbb .1em dotted;
	padding-bottom: .25em;
	margin-bottom:.65em;*/
	
}

/*BORDER BETWEEN LINE ITEMS*/
.widget.rpwe_widget.recent-posts-extended li {

  margin-bottom: .75em;
  padding-bottom: .75em;
  border-bottom-width: 1px;
  border-bottom-style: dotted;
  border-bottom-color: #AFAEA3;
}


/*TREATMENT OF LAST LINE ITEM*/
.widget.rpwe_widget.recent-posts-extended li:last-child{border-bottom:none;}

.widget.rpwe_widget.recent-posts-extended li h3 {
	margin-top: 0em;
  	margin-bottom: 0em;
}

